Subject: ch4.ref

From: Jon Wellner <[email-masked]>
Date: Tue, 29 Aug 95 13:45:52 PDT

%Q Abramowitz, M. and Stegun, I. A.
%T Handbook of Mathematical Functions
%I Dover Publications, Inc.
%C New York
%D 1965

%Q Bahadur, R.
%T Some Limit Theorems in Statistics
%I SIAM 
%C Philadelpha
%D 1971

%Q Bahadur, R. R.
%T Examples of inconsistency of maximum likelihood estimates
%J Sankhya
%V 20
%P 207 - 210
%D 1958

%Q Bahadur, R. R.
%T Some Limit Theorems in Statistics
%J Regional Conference Series in Applied Mathematics
%I SIAM
%C Philadelphia
%D 1971

%Q Bailey, K. R.
%T Asymptotic equivalence between the Cox estimator
and the general ML estimators of regression and survival parameters
in the Cox model
%J Ann. Statist.
%V 12
%P 730 - 736
%D 1984

%Q Barlow, R. E., Bartholomew, D. J., Bremmer, and Brunk
%T Statistical Inference under Order Restrictions
%I Wiley
%C New York
%D 1972

%Q Berk, R. H. 
%T Consistency and asymptotic normality of MLEs for exponential models
%J Ann. Math. Statist.
%V 43
%P 193 - 204
%D 1972

%Q Bickel, P. J., Klaassen, C. A. J., Ritov, Y., and Wellner, J. A.
%T Efficient and Adaptive Estimation for Semiparametric Models
%I Johns Hopkins University Press
%C Baltimore
%D 1993

%Q Boyles, R. A.
%T On the convergence of the EM algorithm
%J JRSSB
%V 45
%P 47 - 50
%D 1983

%Q Boyles, R. A., Marshall, A. W., and Proschan, F.
%T Inconsistency of the maximum likelihood estimator of a
distribution having increasing failure rate average
%J Ann. Statist.
%V 13
%P 413 - 417
%D 1985

%Q Breslow, N. and Crowley, J.
%T A large sample study of the life table and product limit
estimates under random censorship
%J Ann. Statist.
%V 2
%P 437 - 453
%D 1974

%Q Buse, A.
%T The likelihood ratio, Wald, and Lagrange multiplier tests: an
expository note
%J The American Statistician
%V 36
%P 153 - 157
%D 1982

%Q Dempster, A. P., Laird, N. M., and Rubin, D. B.
%T Maximum likelihood from incomplete data via the EM algorithm
(with discussion)
%J JRSS
%V B39
%P 1 - 38
%D 1977

%Q Efron, B. and Hinkley, D.V.
%T Assessing the accuracy of the maximum likelihood estimator:
Observed versus expected Fisher information (with discussion)
%J Biometrika
%V 65
%P 457-487
%D 1978

%Q Engle, R. F.
%T Wald, Likelihood ratio, and Lagrange multiplier tests in
econometrics
%J Handbook of Econometrics
%V II
%P 775 - 826
%I Elsevier Science Publishers
%C Amsterdam
%D 1984

%Q Gill, R. D.
%T Censoring and Stochastic Integrals
%J Mathematical Centre Tract
%V 124
%I Mathematisch Centrum
%C Amsterdam
%D 1980

%Q Gill, R. D., Vardi, Y., and Wellner, J. A.
%T Large sample theory of empirical distributions
in biased sampling models
%J Ann. Statist.
%V 16
%P 1069 - 1112
%D 1988

%Q Gill, R. D.
%T Large sample behavior of the product-limit estimator on the whole
line
%J Ann. Statist.
%V 11
%P 49 - 58
%D 1983

%Q Grenander, U.
%T On the theory of mortality measurement, Part II.
%J Skand. Akt.
%V 39
%P 125 - 153
%D 1956

%Q Groeneboom, P.
%T Estimating a monotone density
%J Proceedings of the Conference in Honor of Jerzy Neyman
and Jack Kiefer
%V II
%P 539 - 555
%I Wadsworth
%C Belmont
%D 1985
%O L. Le Cam and R. A Olshen, editors

%Q Hall, W. J. and Mathiason, D.
%T On large sample estimation and testing in parametric models
%J Int. Statist. Rev.
%V 58
%P 77 - 97
%D 1990

%Q Hjort, N. L. and Pollard, D.
%T Asymptotics for minimizers of convex processes
%J Preprint
%D 1993

%Q Huber, P. J.
%T The behavior of maximum likelihood estimates under
nonstandard conditions
%J Proc. Fifth Berk. Symp. Math. Statist. and Prob.
%V 1
%P 221 - 233
%I University of California Press
%C Berkeley
%D 1967

%Q Huber, P. J.
%T Robust Statistics
%I Wiley
%C New York
%D 1981

%Q Jewell, N. P.
%T Mixtures of exponential distributions
%J Ann. Statist.
%V 10
%P 479 - 484
%D 1982

%Q Kaplan, E. L. and Meier, P. 
%T Nonparametric estimation from incomplete observations
%J J. Amer. Statist. Assoc.
%V 53
%P 457 - 481
%D 1958

%Q Kiefer, J. and Wolfowitz, J.
%T Consistency of the maximum likelihood estimator in the
presence of infinitely many nuisance parameters
%J Ann. Math. Statist.
%V 27
%P 887 - 906
%D 1956

%Q Kiefer, J. and Wolfowitz, J.
%T Asymptotically minimax estimation of concave and convex
distribution functions
%J Z. Wahrscheinlichkeitstheorie verw. Geb.
%V 34
%P 73 - 85
%D 1976

%Q Le Cam, L.
%T Maximum likelihood:  an introduction
%J Int. Statist. Rev.
%V 58
%P 153 - 171
%D 1990a

%Q Le Cam, L.
%T On the standard asymptotic confidence ellipsoids of Wald
%J Int. Statist. Rev.
%V 58
%P 129 - 152
%D 1990b

%Q Louis, T. A.
%T Finding the observed information matrix when using the EM algorithm
%J J. Roy. Statist. Soc.
%V B 44
%P 226 - 233
%D 1982

%Q Meilijson, I. (1989)
%T A fast improvement of the EM - algorithm on its own terms
%J JRSSB
%V 51
%P 127 - 138
%D 1989

%Q Millar, P. W.
%T Asymptotic minimax theorems for the sample distribution
function
%J Z. Wahrscheinlichkeitstheorie verw. Gebiete
%V 48
%P 233 - 252
%D 1979

%Q Pakes, A. and Pollard, D.
%T Simulation and the asymptotics of optimization estimators
%J Econometrica
%V 57
%P 1027 - 1057
%D 1989

%Q Perlman, M. D.
%T On the strong consistency of approximate maximum likelihood
estimators
%J Proc. Sixth Berkeley Symp. Math. Statist. Probab.
%V 1
%P 263 - 281
%D 1972

%Q Pfanzagl, J.
%T Consistency of maximum likelihood estimators for
certain nonparametric families, in particular: mixtures
%J J. Statist. Planning and Inference
%V 19
%P 137 - 158
%D 1988

%Q Pollard, D.
%T New ways to prove central limit theorems
%J Econometric Theory
%V 1
%P 295 - 314
%D 1985

%Q Pollard, D.
%T Asymptotics for least absolute deviation regression estimators
%J Econometric Theory
%V 7
%P 186 - 199
%D 1991

%Q Rao, Prakasa B. L. S.
%T Estimation of a unimodal density
%J Sankhya
%V A 31
%P 23 - 36
%D 1969

%Q Rockafellar, R. D. 
%T Convex Analysis
%I Princeton University Press
%C Princeton
%D 1970

%Q Scholz, F. W.
%T Towards a unified definition of maximum likelihood
%J Canad. J. Statist.
%V 8
%P 193 - 203
%D 1980

%Q Shorack, G. R. and Wellner, J. A.
%T Empirical Processes with Applications to Statistics
%I Wiley
%C New York
%D 1986

%Q Silvey, S. D.
%T Statistical Inference
%I Chapman and Hall
%C London
%D 1975

%Q Vardi, Y.
%T Empirical distributions in selection bias models
%J Ann. Statist.
%V 13
%P 178 - 203
%D 1985

%Q Wald, A.
%T Test of statistical hypotheses concerning several
parameters when the number of observations is large
%J Trans. Amer. Math. Soc.
%V 54
%P 426 - 482
%D 1943

%Q Wald, A.
%T Note on the consistency of maximum likelihood estimate
%J Ann. Math. Statist.
%V 20
%P 595-601
%D 1949

%Q White, H.
%T Maximum likelihood estimation of misspecified models
%J Econometrica
%V 50
%P 1 - 25
%D 1982

%Q Wu, C. F.
%T On the convergence properties of the EM algorithm
%J Ann. Statist.
%V 11
%P 95 - 103
%D 1983